package com.qmth.paper.library.common.enums;

/**
 * @Date: 2021/3/23.
 */
public class EnumResult {

    /**
     * enum name()
     */
    private String name;

    /**
     * enum ordinal
     */
    private Integer ordinal;

    /**
     * enum 自定义code
     */
    private String code;

    /**
     * enum 自定义描述
     */
    private String desc;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getOrdinal() {
        return ordinal;
    }

    public void setOrdinal(Integer ordinal) {
        this.ordinal = ordinal;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
